Subject: Re: Hatchery Proposal help!

From: [email-masked] (Tom Hynes)
Date: Fri, 30 Jun 1995 05:39:39 GMT

[email-masked] wrote:

>My name is F. Wayne Johnson, M.A.  I have a Masters degree in Psychology and
>work as a supervised Psychologist at Huntington State Hospital in Huntington
>WV. I Am in the planning stages of proposing a grant to build a hatchery for
>Angelfish and Discus in my home state. I am wanting to provide a sheltered
>workshop environment for persons with mental illness that will empower them in
>daily life.  If any one has any information as to the source of plans to build
>a large hatchery using local labor please respond.
>F. Wayne Johnson, M.A.
>Milton, West Virginia

Mr. Johnson,

Look up library subjects fish et al and aquaculture.  Next
try the Department of Natural Resources (or whatever group
regulates and stewards lakes, forests, etc in your state.
Or, try calling the Soil Conservation Service in your state,
here in WI they routinely help with ponds.  Next any
University Extension and then try the state business
development group. Most state's have them and "Aqua-culture"
has been a hot button for a while now.  Hope this helps.

Tom

If none of the government routes are helpful, then try some
fishing clubs or environmental clubs.

From BS LOOI Thu Jul  6 12:02:49 EDT 1995
Article: 414 of sci.bio.fisheries
Path: bigblue.oit.unc.edu!concert!gatech!news.mathworks.com!europa.chnt.gtegsc.com!news.sprintlink.net!jaring.my!usenet
From: [email-masked] (LOOI Bian Seng)
Newsgroups: sci.bio.fisheries
Subject: Looking Artemia Cyst Suppliers
Date: Fri, 30 Jun 1995 04:11:09 GMT
Organization: Gold Coin Specialities
Lines: 7
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: BS LOOI
NNTP-Posting-Host: j15.jhb1.jaring.my
X-Newsreader: Forte Free Agent v0.55

I'm looking for someone who supply artemia cysts for the aquaculture
industry. Please let me know. Thank you.

>From  LOOI Bian Seng